@font-face {
    font-family: 'SourceHanSansHKBold';
    src: url('../fonts/SourceHanSansCN-Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansHKMedium';
    src: url('../fonts/SourceHanSansCN-Medium.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansHKRegular';
    src: url('../fonts/SourceHanSansCN-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceHanSansHKExtraLight';
    src: url('../fonts/SourceHanSansCN-ExtraLight.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansHKHeavy';
    src: url('../fonts/SourceHanSansCN-Heavy.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansHKLight';
    src: url('../fonts/SourceHanSansCN-Light.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansHKNormal';
    src: url('../fonts/SourceHanSansCN-Normal.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}